Bug 196346 - Wrong Development host system in project properties
Wrong Development host system in project properties
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
7.0
PC Windows 7 x64
: P1 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
FULL_REMOTE
: 70_HR_FIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-05 13:52 UTC by Alexander Pepin
Modified: 2011-03-17 16:53 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Pepin 2011-03-05 13:52:54 UTC
Steps to reproduce:
- import full remote project from solaris x86 host
- open Project Properties->Build
Result: Development Host shows "<login>@<host>[Windows]" instead of "<login>@<host>[Solaris x86]"
Comment 1 Alexander Pepin 2011-03-05 14:02:12 UTC
Changing Development host to right one ("<login>@<host>[Solaris x86]") breaks the "shadow" project (Source files logical folder disappears).
Comment 3 Quality Engineering 2011-03-09 05:40:14 UTC
Integrated into 'main-golden', will be available in build *201103090000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/721b4118f643
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixing #196346 - Wrong Development host system in project properties
Comment 4 Alexander Pepin 2011-03-09 14:38:54 UTC
Now the remote host operating system is shown as [Unknown]
Comment 5 Vladimir Kvashin 2011-03-14 06:41:32 UTC
fixed by this changeset as well
http://hg.netbeans.org/cnd-main/rev/3cb7fbea9c94
Comment 6 Alexander Pepin 2011-03-14 15:05:01 UTC
verified in dev build #4962
Comment 7 Alexander Simon 2011-03-15 17:47:53 UTC
I reviewed change set 3cb7fbea9c94. It correct and safe.
By the way change set fixes bug #196510 also
Comment 8 Vladimir Kvashin 2011-03-16 18:44:17 UTC
Changesets integrated to release70:
http://hg.netbeans.org/releases/rev/f006e06213fd
Comment 9 Alexander Pepin 2011-03-17 16:50:34 UTC
verified in dev build 20110317


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo